
a {font-family: verdana; text-decoration: none; color: #660033; }a:hover { color: #000; text-decoration: none; }

a {border:0px}
a img {border:0}
a.titreArt1 { color: #660033; font-weight: bold; font-size: 20px; font-family: verdana; }


a.titreArt2 { color: #660033; font-weight: bold; font-size: 18px; font-family: verdana; }

.titreArt2 { color: #660033; font-weight: bold; font-size: 18px; font-family: verdana; }

a.titreArt3 { color: #660033; font-weight: bold; font-size: 1.1em;font-family: verdana; line-height: 1.5em;}



a.menutheme { color: #660033; font-size: 0.9em; font-family: verdana; line-height: 1.3em;}	

a.menutheme:hover {color: white;}


.titreArt1 { color: #660033;  font-size: 20px; font-family: verdana; font-weight: bold;}


.titreArt3 { color: #660033; font-weight: bold; font-size: 14px; font-family: verdana; line-height: 1.60em;}

a.titreArt2_blanc { color: #FFFFFF; 
font-size: 18px; 
font-family: verdana; 
font-weight: bold;}
a.titreArt2_blanc:hover { color: #FF8C00; }


a.titreArt3_blanc { color: #FFFFFF; 
font-size: 14px; 
font-family: verdana; 
font-weight: bold;
}

.date_newsletter
{ color: "#7C901B"; font-size: 12px; font-family: verdana; }


.introduction { color: "" ; font-size: 12px; font-family: verdana; }

.texte_courant_petit { color: "" ; font-size: 10px; font-family: verdana; }

.texte_courant { color: "" ; font-size: 12px; font-family: verdana; }

.texte_courant_grand { color: "" ; font-size: 16px; font-family: verdana; }

.texte_courant_moyen_white
 { color: #FFFFFF; font-size: 14px; font-family: verdana; }

.texte_courant_grand_white
 { color: #FFFFFF; font-size: 16px; font-family: verdana; }




a.lienmenu2 {color: #FF8C00 ; text-decoration: none ; font-size: 12px; font-family: verdana; font-weight: bold;}


.nouveaute 
 { color: #FF8C00; font-size: 1.20em; font-family: verdana; margin-bottom:0.5em; margin-top:0.5em; font-weight: bold; text-transform: uppercase;}


.slogan 
 { color: #FF8C00; font-size: 0.9em; font-family: verdana; margin-bottom:0.4em; margin-top:0.5em; }


.baseline
 { color: #6B8E23; font-size: 18px; font-family: verdana; font-weight: bold; }

a.outil_bleu 
 { color: #6B8E23; font-size: 14px; font-family: verdana; font-weight: bold; }
.commentaire {   color: red;font-family: verdana;font-size: 11px;}




